import Vue from "vue";
import ComTable from "./ComTable/index.vue";
import ComSearch from "./ComSearch/index.vue";
import myRow from "./my-row/index.vue";
import myCol from "./my-col/index.vue";
import comForm from "./comForm/index.vue";

Vue.component("Com-table", ComTable);
Vue.component("Com-search", ComSearch);
Vue.component("my-row", myRow);
Vue.component("my-col", myCol);
Vue.component("com-form", comForm);
